qanda:ufo_triple:0-004

TRIPLE SecondにTRIPLE用バージョンアップUSBメモリを使用して動かなくなりました

TRIPLE SecondにTRIPLE用バージョンアップUSBメモリを使用した際、異なるファームウェアを書き込み稼働できなくなります。
TRIPLE Second用の最新版を、am.sega.jp内からダウンロードし再度インストールをお試しください。
なお、サイトの閲覧にはユーザーアカウントが必要となります。
閲覧ができない場合はセガ機器販売部 担当セールスマンか弊社カスタマサポートまでお問い合わせください。
(UCT 2018-05-18案内)


最終更新: 2023/03/13 12:07 JST